- dataset:
    id: Idavidrein/gpqa
    task_id: diamond
  value: 38.89
  date: '2026-01-27'
  source:
    url: https://huggingface.co/LiquidAI/LFM2.5-1.2B-Instruct
    name: Model Card
    user: burtenshaw
